const express = require("express");
const router = express.Router();
const reservationController = require("../controllers/reservationController.js");

router.post("/", reservationController.reservation);
router.post("/status", reservationController.reservationStatus);
//router.put("/cancel", reservationController.reservationCancel);
                 

module.exports = router;
